gcc: remove version 4.6, it is no longer needed
[openwrt/openwrt.git] / toolchain / gcc / Config.version
1 config GCC_VERSION_4_8_LINARO
2 default y if (!TOOLCHAINOPTS && !(TARGET_octeon || arc))
3 bool
4
5 config GCC_VERSION_4_8_ARC
6 default y if (!TOOLCHAINOPTS && arc)
7 bool
8
9 config GCC_VERSION
10 string
11 default "5.2.0" if GCC_VERSION_5
12 default "4.8-linaro" if GCC_VERSION_4_8_LINARO
13 default "arc-2015.06" if GCC_VERSION_4_8_ARC
14 default "4.8-linaro"
15
16 config GCC_VERSION_4_8
17 bool
18 default y if (GCC_VERSION_4_8_LINARO || GCC_VERSION_4_8_ARC)
19
20 config GCC_VERSION_5
21 bool